@font-face {
    font-family: 'LaneNarrowRegular';
    src: url('LANENAR_-webfont.eot');
    src: url('LANENAR_-webfont.eot?#iefix') format('embedded-opentype'),
         url('LANENAR_-webfont.woff') format('woff'),
         url('LANENAR_-webfont.ttf') format('truetype'),
         url('LANENAR_-webfont.svg#LaneNarrowRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html{ height: 100%; }
body{ height: 100%; color: #201F1D; font-family: arial; font-size: 12px; line-height: 18px; }
h1,h2{ margin: 45px 0 25px; font-family: arial narrow, LaneNarrowRegular, arial; font-size: 20px; font-weight: normal; text-transform: uppercase; }
	h1:first-child{ margin: 0 0 25px; }
a{ color: #201F1D; }
	a:hover{ text-decoration: none; }
	a img{ border: none; }
p{ text-align: justify; }
ul,li{ margin: 0; padding: 0; }
	li{ list-style-type: none; }
	
.hideforload{ display: none; visibility: hidden; }

#parent{ 
	position: absolute; 
	left: 50%; 
	top: 50%; 
	width: 1121px; 
	height: 567px; 
	margin: -294px 0 0 -561px;
	background-repeat: no-repeat;
}

#parent #logo{
	position: absolute;
	left: 30px;
	top: -15px;
	z-index: 9999;
}

#backgroundimages{
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
	display: block;
	width: 1121px; 
	height: 567px;
}
	#backgroundimages li{ position: absolute; left: 0; top; 0; }

#topframe{
	position: absolute;
	left: 0;
	top: 0;
	z-index: 20;
	display: block;
	width: 1121px;
	height: 502px;
	background-image: url(../images/frame.png);
	background-repeat: no-repeat;
}

#mainnav{  
	position: absolute;
	left: 0;
	top: 503px;
	z-index: 20;
	width: 1121px;
	height: 64px;
	/*background-image: url(../images/pixel-white-trans.png);*/
	background-color: rgba(255,255,255,0.85);
}
	#mainnav li{ float: left; }
		#mainnav li:first-child{ margin-left: 25px; }
		#mainnav li a{ 
			display: block;
			margin: 15px 5px;
			padding: 10px 25px;
			color: #201F1D;
			font-family: LaneNarrowRegular;
			font-size: 14px;
			text-decoration: none;
			text-transform: uppercase;
		}
			#mainnav li a:hover,
			#mainnav li a.selected{ background-color: #201F1D; color: #FFFFFF; }
		#mainnav li.right{ float: right !important; }
			#mainnav li.right a{ margin: 8px 20px 8px 10px; padding: 0; }
				#mainnav li.right a:hover{ background-color: transparent !important; }
				#mainnav li.right a img{ height: 50px; }
			
#footer{
	position: absolute;
	left: 50%;
	top: 590px;
	display: block;
	width: 1121px;
	margin: 0 0 0 -561px;
}
	#footer p, #footer a{  
		float: right;
		font-size: 10px;
	}
	#footer a{ margin-left: 30px; }

#content{
	position: absolute;
	left: 20px;
	top: 20px;
	z-index: 30;
	display: block;
	width: 1020px !important;
	height: 415px !important;
	padding: 40px 30px 10px !important;
	background-color: rgba(255,255,255,0.85);
	background-color: #FFFFFF;
	border: solid 1px #4F636D;
}
	#content #lcol{
		float: left;
		width: 625px;
		height: 380px;
		padding: 0 25px 20px 0;
		overflow: auto;
		overflow-x: hidden;
	}
	#content #rcol{
		float: left;
		width: 330px;
		margin: -15px 0 0 20px;
		padding: 0 0 20px;
	}
	#content #threecol-lcol{ float: left; width: 230px; padding: 0 0 20px; }
	#content #threecol-mcol{ float: left; width: 420px; margin: 0 10px; padding: 0 0 20px; }
	#content #threecol-rcol{ float: left; width: 330px; padding: 0 0 20px; }
a#close{
	position: absolute;
	right: 15px;
	top: 15px;
	z-index: 40;
}
#loader{
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 60;
	margin: -52px 0 0 -55px;
}

img.thumb{
	margin: 0 0 5px;
}

#thumbs{ margin: -15px 0 0; }
	#thumbs li{ float: left; margin: 3px 6px; }
	
form{  }
	form ul{  }
		form ul li{ margin: 5px 0; }
			form ul li.response{ padding: 0 20px; font-size: 11px; text-align: center; text-transform: uppercase; }
			form ul li label{ float: left; width: 60px; margin: 6px 10px 0 0; text-align: right; }
			form ul li input[type=text],
			form ul li input[type=password],
			form ul li textarea{ 
				width: 260px;
				padding: 7px 5px;
				font-family: arial;
				font-size: 12px;
				border: solid 1px #4F636D;
			}
			form ul li select{  }
			form ul li input[type=submit],
			form ul li input[type=button]{ 
				display: block;
				padding: 10px 20px;
				background-color: #201F1D; 
				color: #FFFFFF;
				cursor: pointer;
				font-size: 13px;
				text-transform: uppercase;
				border: none;
			}
				form ul li input[type=submit]:hover,
				form ul li input[type=button]:hover{  
					background-color: #4F636D;
				}
.highlight{ background-color: #eeeeee; }

/* Firefox only styles */
@-moz-document url-prefix() {
    
}
/* END Firefox styles*/	

/* ClearFix styles */
* html ul li a {
   height:1em;
}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix {
    display: inline-block;
}
html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}
/* END ClearFix styles */